/* Aardvark Reset Thingy http://aardvark.fecklessmind.com/ */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li,
fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, header, nav, section, article, aside, footer
 {border:0;margin:0;outline:0;padding:0;background:transparent;vertical-align:baseline;}

blockquote, q {quotes:none;}
blockquote:before,blockquote:after,q:before,q:after {content:'';content:none;}

header, nav, section, article, aside, footer {display:block;}





html    {
	text-align:center;
}

body    {
	font-family: Myriad Pro, Cambria, Calibri, Verdana, Arial, Sans-Serif;
	margin:auto auto; 
	text-align:left;
	padding:0;
	background-color: white;
	background-image: url('');
	background-repeat: no-repeat;
	background-size: 100% 100%;
	min-width: 800px;
}


::selection {
	background: #c3c3c3; /* Safari */
	}
::-moz-selection {
	background: #c3c3c3; /* Firefox */
	}

h1 {
	color: black;
	font-family: Myriad Pro, Cambria, Calibri, Verdana, Arial, Sans-Serif;
	font-size: 20px;
	font-weight: 500;
	margin-bottom: 1px;
	padding: 0;
}

h2 {
	color: #1a1a1a;
	font-family: Myriad Pro, Cambria, Calibri, Verdana, Arial, Sans-Serif;
	font-size: 14px;
	font-weight: 200;
	text-align: left;
	line-height: 23px;
	margin-bottom: 1px;
	padding: 0;
}

h3 {
	color: #D81E05;
	font-family: Myriad Pro, Cambria, Calibri, Verdana, Arial, Sans-Serif;
	font-size: 19px;
	font-weight: 500;
	line-height: 22px;
	margin-bottom: 0px;
	margin-top: 0px;
	padding: 0;
}


h3 a:hover {color: #D81E05;}
h3 a:active {position: relative; top: 1px;}

h5 {	color: black;
	margin-top: 0px;
	margin-bottom: 0px;
	line-height: 24px;
	font-family: Myriad Pro, Cambria, Calibri, Verdana, Arial, Sans-Serif;
	font-size: 14px;
	font-weight: 200;
	padding: 0;
	}
	
h5 a {color: black;}
h5 a:active {color: black;}
h5 a:visited {color: black;}
h5 a:hover {color: #D81E05;}	
	





p {
	color: #383843;
	font-family: Verdana, Arial, Sans-Serif;
	font-size: 12px;
	font-weight: 500;
	padding: 0px;
	margin-top: 5px;
	margin-bottom: 5px;
	line-height: 19px;
}

ul {
	margin:0 auto; 
	padding:0; 
	/*height: 30px;
	width: 75%;
	display:block; */
	
}

a, a:link {
	color: black;
	font-weight: 600;
	text-decoration: none;
}

a:hover {
	color: #D81E05; text-decoration: underline;
	
}

blockquote p {
	font-family: Verdana, Arial, Sans-Serif;
	color: #1a1a1a;
	}
blockquote {
	margin-left: 15px;
	margin-right: 15px;
	margin-top: 15px;
	margin-bottom: 15px;
}
	
	